Remove mysql-wsrep-5.6_5.6.33 binary packages

Bug #1645742 reported by Dmitry Teselkin on 2016-11-29
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Fuel for OpenStack
Undecided
Ivan Suzdal

Bug Description

After mysql-wsrep 5.6_5.6.34 was merged repotest became broken because mysql-testuite was renamed to mysql-wsrep-testsuite. Old package (mysql-testsuite) can't pass repotest because it depends on mysql packages of the same version (5.6_5.6.33) but newer ones (5.6_5.6.34) trying to install.

The solution is to remove all mysql-wsrep 5.6_5.6.33 packages (including mysql-testsuite).

Fix proposed to branch: 9.0
Change author: Ivan Suzdal <email address hidden>
Review: https://review.fuel-infra.org/28996

Changed in fuel:
status: New → In Progress

Reviewed: https://review.fuel-infra.org/28996
Submitter: Pkgs Jenkins <email address hidden>
Branch: 9.0

Commit: c90e45db52c8539923c722b92a2f6d007425dd1d
Author: Ivan Suzdal <email address hidden>
Date: Tue Nov 29 16:21:25 2016

Add mysql-testsuite-5.6 metapackage

Change-Id: I154a86a59e68e16e9ffc6505d25b3398aac835e4
Closes-Bug: #1645742

Changed in fuel:
status: In Progress → Fix Committed
Dmitry Teselkin (teselkin-d) wrote :

mysql-wsrep-5.6_5.6.33 can't be removed, it was delivered to customers. Instead, we've created a metapackage to override old one.

Changed in fuel:
assignee: nobody → Ivan Suzdal (isuzdal)
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers